﻿/*normalize*/
@import url(https://fonts.googleapis.com/css?family=Lobster);

.lobster
{
    font-family: 'Lobster', cursive;
}

html,
body,
form
{
    margin: 0;
    padding: 0;
}

body
{
    font: normal 16px "Segoe UI", Arial, sans-serif;
    color: #555555;
    background-color: lightgray;
}

@media only screen and (min-width: 481px) and (max-width: 720px)
{
    body
    {
        font-size: 18px;
    }
}

@media only screen and (max-width: 480px)
{
    body
    {
        font-size: 20px;
    }
}

a
{
    background: transparent;
}

img
{
    border: 0;
}

button,
input
{
    cursor: pointer;
}

hr
{
    border-width: 1px 0 0 0;
    border-color: #767676;
    border-style: solid;
}

/*typography*/
h1, h2, h3, h4, h5, h6
{
    line-height: normal;
}

h1, h2, h3
{
    font-weight: normal;
    margin: .5em 0;
}

h4, h5, h6
{
    font-weight: bold;
}

h1
{
    font-size: 2.25em;
}

h2
{
    font-size: 1.875em;
}

h3
{
    font-size: 1.5em;
}

h4
{
    font-size: 1.125em;
}

h5
{
    font-size: 1em;
}

h6
{
    font-size: .875em;
}

/*template*/
#wrapper .t-container-fluid
{
    max-width: 100%;
}

.CheckBox .rbPrimaryIcon
{
    top: 5px !important;
}

.divRequired
{
    display: inline !important;
    color: darkred !important;
    padding-left: 5px !important;
}

.divRequired2
{
    display: inline !important;
    color: darkred !important;
    padding-left: 2px !important;
}

.wwva
{
    font-size: 2rem;
    font-size: 35px;
    text-shadow: 2px 2px #e74c3a;
    font-family: 'Lobster', cursive;
    color: black;
    cursor: pointer;
}


.NoteCommentButton
{
    cursor: pointer;
    height: 20px;
    width: 20px;
}

.Collapse
{
    background: url('/Images/RotatorButtons.gif') 0px 0px;
}

    .Collapse:active
    {
        background: url('/Images/RotatorButtons.gif') 20px 0px;
    }

.Expand
{
    background: url('/Images/RotatorButtons.gif') 0px 40px;
}

    .Expand:active
    {
        background: url('/Images/RotatorButtons.gif') 20px 40px;
    }

.ImageLayout
{
}

.CornerBackground
{
    background-image: url("/Images/FadedFlag75.png");
    background-repeat: no-repeat;
    background-position: right;
}

.rwWindowContent
{
    background-color: lightgray !important;
}
